Bug 91421 - Installer hangs on HP LPr after Install image loaded
Installer hangs on HP LPr after Install image loaded
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
9
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-22 10:06 EDT by Joe Pepersack
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:47:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Pepersack 2003-05-22 10:06:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3a)
Gecko/20021207 Phoenix/0.5

Description of problem:
I'm attempting to install RH9 on an HP LPr (PII/450) from known good media.
Since I've used this disk set to install several other systems, I doubt that
it's a media problem.  Mediacheck is successful when run on the affected system,
and the ISO checksums are correct.

The installer consistantly locks up after the install image is loaded and before
the first package (glibc) is installed.  This happens regardless of the file
system types - I've tried software RAID, ext2, ext3, and LVM in just about every
conceivable configuration, with the same results each time.

RH 7.3 and 6.2 install without a hitch on the same box.  I haven't tried to
install 8.0 yet. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot HP LPr from RH9 disk 1
2. Select any partitioning scheme desired (doesn't seem to matter)
3. Select minimal install (this doesn't seem to matter either)

    

Actual Results:  System locks up immediately after install image is loaded

Expected Results:  Installation should have completed successfully

Additional info:
Comment 1 Michael Fulbright 2003-05-22 11:36:33 EDT
If you switch to VC4 right before it hangs do you see any interesting kernel errors?

I've seen media work on several machines and due to differences in tolerances
for different CD drives have the media not work in other machines. Its always
best to test the media on the system in question.
Comment 2 Michael Fulbright 2003-06-18 16:47:02 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.